Bug 148825 - foomatic asks for bug report for EPSON Stylus C86
Summary: foomatic asks for bug report for EPSON Stylus C86
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-15 22:15 UTC by cac
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 10:55:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cac 2005-02-15 22:15:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
system-config-printer-gui
No match for USB device:
  mfr "EPSON"
  model "Stylus C86"
  desc "EPSON Stylus C86"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Attach an Epson Stylus 86 printer
2. Run system-config-printer-gui
3.
    

Actual Results:  No match for USB device:
  mfr "EPSON"
  model "Stylus C86"
  desc "EPSON Stylus C86"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Additional info:

Comment 1 Tim Waugh 2005-02-16 12:58:03 UTC
Thanks.  See bug #139405 -- this has already been reported and fixed.  I'll keep
this bug report open to remind me that it's probably time to do an update for
foomatic.

Comment 2 Tim Waugh 2005-02-18 10:55:39 UTC
Closing.  New foomatic test release now available -- see bug #149055.


Note You need to log in before you can comment on or make changes to this bug.